Name: kron4ek-wine-7.21-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.21-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.21/wine-7.21-staging-tkg-amd64.tar.xz
  file_checksum: c60e3e3b9a4fe1299c7b0e19a1f7b3c2
  rename: kron4ek-wine-7.21-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-7.21-staging-tkg-amd64
  dest: kron4ek-wine-7.21-staging-tkg-amd64
